<?xml version="1.0" encoding="UTF-8"?>
<autorizacion>
  <estado>AUTORIZADO</estado>
  <numeroAutorizacion>0708202301179311788000120010010000041842612197617</numeroAutorizacion>
  <fechaAutorizacion>2023-08-07T09:16:43-05:00</fechaAutorizacion>
  <ambiente>PRODUCCIÓN</ambiente>
  <mensajes/>
  <comprobante><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<factura id="comprobante" version="1.1.0">
<infoTributaria>
<ambiente>2</ambiente>
<tipoEmision>1</tipoEmision>
<razonSocial>MVCORP SAS</razonSocial><ruc>1793117880001</ruc>
<claveAcceso>0708202301179311788000120010010000041842612197617</claveAcceso>
<codDoc>01</codDoc>
<estab>001</estab><ptoEmi>001</ptoEmi><secuencial>000004184</secuencial>
<dirMatriz>Los Robles E14-120 y Los Romeros</dirMatriz>
</infoTributaria>
<infoFactura>
<fechaEmision>07/08/2023</fechaEmision><dirEstablecimiento>QUITO</dirEstablecimiento><obligadoContabilidad>SI</obligadoContabilidad><tipoIdentificacionComprador>04</tipoIdentificacionComprador><razonSocialComprador>PRADO GARZON LUIS ALBERTO</razonSocialComprador><identificacionComprador>1719716902001</identificacionComprador><direccionComprador>Los Pinos E7-62 e Ines de Medina ECUADOR</direccionComprador><totalSinImpuestos>443.25</totalSinImpuestos><totalDescuento>0.00</totalDescuento><totalConImpuestos>
<totalImpuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><baseImponible>443.25</baseImponible><tarifa>12.00</tarifa><valor>53.19</valor></totalImpuesto>



</totalConImpuestos><propina>0.00</propina><importeTotal>496.44</importeTotal><moneda>DOLAR</moneda><pagos><pago><formaPago>01</formaPago><total>496.44</total><plazo>30</plazo><unidadTiempo>dias</unidadTiempo></pago></pagos>
</infoFactura>
<detalles>
<detalle> <codigoPrincipal>VABOLAAG112PDB</codigoPrincipal><descripcion>VALVULA BOLA AGUA 1 1/2" PN25 PASO TOTAL DOUBLE LIN .</descripcion><cantidad>1</cantidad><precioUnitario>14.840</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>14.84</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>14.84</baseImponible><valor>1.78</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>VABOLAAG12PDB</codigoPrincipal><descripcion>VALVULA BOLA AGUA 1/2" PN25 PASO TOTAL DOUBLE LIN .</descripcion><cantidad>30</cantidad><precioUnitario>2.960</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>88.80</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>88.80</baseImponible><valor>10.66</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>VACHECKVERT34DB</codigoPrincipal><descripcion>VALVULA CHECK VERTICAL 3/4" DOUBLE LIN .</descripcion><cantidad>12</cantidad><precioUnitario>3.830</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>45.96</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>45.96</baseImponible><valor>5.52</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>VACHECKVERT2DB</codigoPrincipal><descripcion>VALVULA CHECK VERTICAL 2" DOUBLE LIN .</descripcion><cantidad>4</cantidad><precioUnitario>16.300</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>65.20</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>65.20</baseImponible><valor>7.82</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>VACOMP12DB</codigoPrincipal><descripcion>VALVULA COMPUERTA 1/2" DOUBLE LIN .</descripcion><cantidad>10</cantidad><precioUnitario>4.280</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>42.80</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>42.80</baseImponible><valor>5.14</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>VACOMP34DB</codigoPrincipal><descripcion>VALVULA COMPUERTA 3/4" DOUBLE LIN .</descripcion><cantidad>10</cantidad><precioUnitario>4.980</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>49.80</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>49.80</baseImponible><valor>5.98</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>UNPV50</codigoPrincipal><descripcion>UNION PVCP 50MM PN16 PLIMAT .</descripcion><cantidad>10</cantidad><precioUnitario>0.520</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>5.20</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>5.20</baseImponible><valor>0.62</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>ADPVCP321M</codigoPrincipal><descripcion>ADAPTADOR M PVCP 32MM X 1" PN16 PLIMAT .</descripcion><cantidad>10</cantidad><precioUnitario>0.270</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>2.70</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>2.70</baseImponible><valor>0.32</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>UNIVPVCP32</codigoPrincipal><descripcion>UNIVERSAL PVCP 32MM  PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>1.890</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>9.45</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>9.45</baseImponible><valor>1.13</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>UNIVPVCP40</codigoPrincipal><descripcion>UNIVERSAL PVCP 40MM PN16 PLIMAT .</descripcion><cantidad>3</cantidad><precioUnitario>2.100</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>6.30</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>6.30</baseImponible><valor>0.76</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>ADPVCP632H</codigoPrincipal><descripcion>ADAPTADOR HH PVCP 63MM X 2" PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>1.200</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>6.00</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>6.00</baseImponible><valor>0.72</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>TEPVCP32</codigoPrincipal><descripcion>TEE PVCP 32MM PN16 PLIMAT .</descripcion><cantidad>10</cantidad><precioUnitario>0.450</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>4.50</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>4.50</baseImponible><valor>0.54</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>TEPVCP50</codigoPrincipal><descripcion>TEE PVCP 50MM PN16 PLIMAT .</descripcion><cantidad>10</cantidad><precioUnitario>1.040</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>10.40</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>10.40</baseImponible><valor>1.25</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>UNGHD90PP</codigoPrincipal><descripcion>UNION GIBAULT HD 90MM PVC-PVC KRIEGER .</descripcion><cantidad>2</cantidad><precioUnitario>21.850</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>43.70</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>43.70</baseImponible><valor>5.24</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>BUPVCP6340</codigoPrincipal><descripcion>BUSHING PVCP 63MM X 40MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>0.530</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>2.65</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>2.65</baseImponible><valor>0.32</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>BUPVCP6350</codigoPrincipal><descripcion>BUSHING PVCP 63MM X 50MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>0.510</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>2.55</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>2.55</baseImponible><valor>0.31</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>BUPVCP7550</codigoPrincipal><descripcion>BUSHING PVCP 75MM X 50MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>0.860</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>4.30</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>4.30</baseImponible><valor>0.52</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>BUPVCP7563</codigoPrincipal><descripcion>BUSHING PVCP 75MM X 63MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>0.860</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>4.30</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>4.30</baseImponible><valor>0.52</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>BUPVCP9063</codigoPrincipal><descripcion>BUSHING PVCP 90MM X 63MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>1.470</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>7.35</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>7.35</baseImponible><valor>0.88</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>BUPVCP11075</codigoPrincipal><descripcion>BUSHING PVCP 110MM X 75MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>2.540</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>12.70</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>12.70</baseImponible><valor>1.52</valor> </impuesto> </impuestos> </detalle>
<detalle> <codigoPrincipal>BUPVCP11063</codigoPrincipal><descripcion>BUSHING PVCP 110MM X 63MM PN16 PLIMAT .</descripcion><cantidad>5</cantidad><precioUnitario>2.750</precioUnitario><descuento>0.00</descuento><precioTotalSinImpuesto>13.75</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa>  <baseImponible>13.75</baseImponible><valor>1.64</valor> </impuesto> </impuestos> </detalle>
</detalles>
<infoAdicional>
<campoAdicional nombre="Notificaciones">Se envian a la direcciones siguientes:</campoAdicional>
<campoAdicional nombre="emailCliente">distribuidorapradog@hotmail.com</campoAdicional>
<campoAdicional nombre="direccion">Los Pinos E7-62 e Ines de Medina</campoAdicional>
<campoAdicional nombre="comentario">frente fuerte militar rumiñahui Basado en Ofertas de ventas 4440. Basado en Pedidos de cliente 3167.</campoAdicional>
<campoAdicional nombre="telefono">022406043</campoAdicional>
</infoAdicional>
<ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:etsi="http://uri.etsi.org/01903/v1.3.2#" Id="Signature215737">
<ds:SignedInfo Id="Signature-SignedInfo853027">
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference Id="SignedPropertiesID210923" Type="http://uri.etsi.org/01903#SignedProperties" URI="#Signature215737-SignedProperties680516">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>HJH9KZu3E9WTBwpmnCYE09dMC34=</ds:DigestValue>
</ds:Reference>
<ds:Reference URI="#Certificate254727">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>zxaKcOub7SFhQS4ZDARMjByAFk4=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="Reference-ID-528786" URI="#comprobante">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>Yeal5liPqfmiSiaNA2ju4ss1lP0=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue Id="SignatureValue114630">
huCh1ha5mh9AxXOCaZiRZc3445H1MwVJqV2IZf5VYS1bKNou5dxjeHbm0f/995Vi
HhLPpNVDlgQ2Nv1TbhFbrfNMb3m2S045pCvrpXb7P8hzwhgkjdC2Lo4lruln2StF
ajVuGYZ9EDEAy6c+frsplzzRfDpc5jSHwNvA3CrqcEuVTEIzTmBbQkccS7+yjnEP
hblRho9HWXmFu+mA1A3qZwTHWW6bo8RiP9FTIUEFGMEfkfsw6mhzNMY/SKh1LIIC
k2skMDpzMeZemnZO2ypEXxAgFRCqy8mPEnBA2Z5/GZjUPMpOiy/UwDvC1qcyYR40
UPJPI2gKLVT+RbGfSqgS/Q==
</ds:SignatureValue>
<ds:KeyInfo Id="Certificate254727">
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
iydODJ08RdsMF8k92zTK+ETnmkD2eAqjzAGODB8iu9e9MdFA7UvIDyagDT9EAI67
tX1nPoEmE2d7z253lVUsVm8/wQdEgfjohniTdWqmzctP3jbPhHKj0EDZp526QYx+
mRuM9rjv+MSwBmcF5VgGMDUJwqL/2nMhRQSjr9AXeXkoUMqyRoWjPD7rII/G8T67
D8inVbfuBI14v0AATX3TEAZAlkHHgTmwOgGRVbI96zWINYgHPE6nseAZb9fF7WBR
cO+xJeGLBoyNvFMyhpVbic0FGUJqQ0sSfou0b2ggovEED3mXYvQpW8tXBKdrcdFv
jJVCCeRkPWwk8evNSyOdNw==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object Id="Signature215737-Object806836"><etsi:QualifyingProperties Target="#Signature215737"><etsi:SignedProperties Id="Signature215737-SignedProperties680516"><etsi:SignedSignatureProperties><etsi:SigningTime>2023-08-07T09:00:53-05:00</etsi:SigningTime><etsi:SigningCertificate><etsi:Cert><etsi:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>dm0wqLeSGqeuo6+KId9Ev3u44Hw=</ds:DigestValue></etsi:CertDigest><etsi:IssuerSerial><ds:X509IssuerName>CN=AUTORIDAD DE CERTIFICACION SUBCA-2 SECURITY DATA,OU=ENTIDAD DE CERTIFICACION DE INFORMACION,O=SECURITY DATA S.A. 2,C=EC</ds:X509IssuerName><ds:X509SerialNumber>1146905240</ds:X509SerialNumber></etsi:IssuerSerial></etsi:Cert></etsi:SigningCertificate></etsi:SignedSignatureProperties><etsi:SignedDataObjectProperties><etsi:DataObjectFormat ObjectReference="#Reference-ID-528786"><etsi:Description>contenido comprobante</etsi:Description><etsi:MimeType>text/xml</etsi:MimeType></etsi:DataObjectFormat></etsi:SignedDataObjectProperties></etsi:SignedProperties></etsi:QualifyingProperties></ds:Object></ds:Signature></factura>
]]></comprobante>
</autorizacion>
